
Application: gvSIG desktop - gvSIG bugs #5466
gvSIG se ha quedado sin memoria sin estar haciendo nada sobre él
10/06/2020 05:36 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Database
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3037 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Teniendo gvSIG abierto, con un par de capas muy pequeñas, habiendo aplicado simbología y una edición mínima, se ha quedado sin
memoria.

Mirando el log, que adjunto, veo que está atacando a una base de datos h2. En esa sesión yo no he utilizado ninguna base de datos,
aunque sí que está guardada en mi listado de conexiones.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5303: Tarda bastante en ... Outdated 06/09/2020

History
#1 - 10/06/2020 05:36 PM - Mario Carrera
- Related to gvSIG bugs #5303: Tarda bastante en abrir la ventana de "Guardar recursos" al salir de gvSIG added

#2 - 08/04/2023 09:37 AM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 76.2 KB 10/06/2020 Mario Carrera
gvSIG.log.1 518 KB 10/06/2020 Mario Carrera
